#footer-panel{
	width:960px;

}

#footer-panel li{
padding-bottom: 5px;
}

#footer-left{
	list-style-type: none;
	width: 33%;
	height: 250px;
	border-right-style: solid;
	border-top-style: solid;
	border-color: #ededed;
	float:left;
}

#footer-left ul{
	list-style-type: none;
}

#footer-center{
	width: 33%;
	height: 250px;
	border-right-style: solid;
	border-top-style: solid;
	border-color: #ededed;
	float:left;
}

#footer-center ul{
	list-style-type: none;
}
#footer-center img{
	margin-left: -20px;
}

#footer-right{
	width: 33%;
	height: 250px;
	float:left;
	border-top-style: solid;
	border-color: #ededed;

}

#footer-right ul{
	list-style-type: none;
}

#footer-right img{
	margin-left: -20px;
}

#space{
padding-bottom:10px;
}

#contact-space{
padding-top:30px;
}

#facebook{
padding-left: 130px;
}